.TH cssparse 1 "April 7, 2011" "" "cssutils"
.SH NAME
.B
cssparse\fR \- A CSS parser.
.SH SYNOPSIS
.B
cssparse
.RI [ options "...] [" path ...]
.SH DESCRIPTION
Script version of cssutils.parseString(), cssutils.parseFile() and
cssutils.parseUrl().
The combined CSS is outputed to \fBstdout\fR.
Logging is directed to \fBstderr\fR.
.SH OPTIONS
.TP
.B \-d\fR, \fB\-\-debug\fR
Activate debugging output.
.TP
.B \-e\fI ENCODING\fR, \fB\-\-encoding\fR=\fIENCODING
Encoding of the file or override encoding found.
.TP
.B \-h\fR, \fB\-\-help\fR
Display help message and exit.
.TP
.B \-m\fR, \fB\-\-minify\fR
Minify parsed CSS.
.TP
.B \-s\fI SOMESTRING\fR, \fB\-\-string\fR=\fISOMESTRING
Parse given string.
.TP
.B \-u\fI URL\fR, \fB\-\-url\fR=\fIURL
Parse the given \fIURL\fR.
.SH "SEE ALSO"
.IP /usr/share/doc/python-cssutils-doc/docs/html/docs/index.html
